vigilance.type=0
engine.motorStartDelay=500
engine.startDelay=500
engine.runDownDelay=3500
engine.stallDelay=1000
engine.starterType=1
engine.fireProbability=55
engine.stallProbability=450
engine.minFireProbability=45
horn.tForward=1050
horn.tBack=550
wiper.sweepTimes=750,500
wiper.holdTimes=0,0
wiper.ndrops=50

